Schafkopf für Freunde

Schafkopf-Forum

Fehlerberichte: Flash Version und Mac Leopard (10.5.8)

Hallo zusammen,

wenn ich auf "Spielen!" klicke, kommt immer der Hinweis, dass ich die neueste Flashversion benötige.
Hab aber die neueste (10.0.32.18) installiert. Safari (Version 4.0.3) zurücksetzen, Cache leeren, Flash deinstallieren und neu installieren haben bisher nichts gebracht.
Beim Rechner meines Bruders läufts ohne Probleme. Einziger Unterschied: Er hat bereits Snow Leopard. Kann es daran liegen oder hat jemand ähnliche Erfahrungen?

Vielen Dank und Grüße
Adam23

Hallo Adam,

Hast Du vielleicht eine alte Version von ClickToFlash installiert? Auf Leopard läuft es auf jeden Fall auch, das kann nicht der Grund sein.

Viele Grüsse,

Martin

Hallo mk,

danke für die schnelle Antwort. Hab zwar ClickToFlash aber auch hier die aktuellste Version (1.5.3). Außerdem wär Sauspiel.de auf der Whitelist.

Grüße
Adam

Hallo Adam,

ich nehm nicht den Safari sondern den Firefox und da funktioniert es wunderbar.
Grüße
Balu

jo, firefox funzt gut

Danke für die Hinweise. Hätts natürlich gern vermieden, nen zweiten Browser zu nutzen. Naja, muss es wohl erstmal so gehen.

Hallo Adam,

Es muss auf jeden fall auch im Safari gehen. Ich arbeite auch im Safari und es funktioniert (sowohl auf Snow Leopard als auch auf Leopard). Probier doch mal die ClickToFlash Beta aus. Das Problem ist denke ich, dass die ClickToFlash sich als zu alte Flash-Version ausgibt, und daher das Spielfenster gar nicht aufgeht.

Viele Grüsse,

Martin

Hallo mk,

selbst die Beta hat nichts geholfen. Erst als ichs deinstalliert hatte, hat es geklappt. Komisch ist eben nur, dass bei meinem Bruder alles funktioniert und bei mir ist irgendwie der Wurm drin. Hast du ClickToFlash im Einsatz?

Vielen Dank
Adam